RubyGems Navigation menu

minitest-matchers_vaccine 1.0.2

Adds matcher support to minitest without all the other RSpec-style expectation "infections."

Versions:

  1. 1.0.2 - August 3, 2014 (8 KB)
  2. 1.0.1 - August 3, 2014 (8 KB)
  3. 1.0.0 - August 3, 2014 (8 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Ryan McGeary

Owners:

0f5f0ea6a2dc7ed3cb5830377a4fe7e2

Total downloads 705

For this version 305

Required Ruby Version: >= 1.9

Licenses:

MIT

Gemfile:
gem 'minitest-matchers_vaccine', '~> 1.0.2' = Copy to clipboard Copied!

install:
gem install minitest-matchers_vaccine = Copy to clipboard Copied!

Links: